.u-section-1 .u-sheet-1 {
  min-height: 261px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-family: Anton;
  font-size: 6rem;
  margin: 63px 10px 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  border-style: solid;
  margin: 26px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    font-size: 4rem;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 965px;
}

.u-section-2 .u-group-1 {
  width: 1628px;
  --radius: 30px;
  height: auto;
  min-height: 119px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0 -1058px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Anton;
  font-size: 4.5rem;
  margin: 20px 17px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 341px;
  height: 725px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 179px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: 0;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 723px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1640px;
}

.u-section-3 .u-group-1 {
  width: 994px;
  --radius: 25px;
  height: auto;
  min-height: 1461px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 179px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-2 {
  width: 1755px;
  --radius: 30px;
  height: auto;
  min-height: 119px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -177px auto 0 -1139px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Anton;
  font-size: 4.5rem;
  margin: 20px 17px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 95px 49px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 36px 37px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 303px 0 37px;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 258px;
  height: 300px;
  margin: -358px 27px 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 95px 36px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 37px 37px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1654px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 276px;
    margin-left: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 208px;
    height: 242px;
    margin-top: -362px;
    margin-right: 37px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 157px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2199px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1676px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    min-height: 159px;
    margin-top: -210px;
    margin-left: -1072px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 126px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 39px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -90px;
    margin-right: -638px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -106px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 39px;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4025px;
  }

  .u-section-3 .u-group-1 {
    min-height: 3669px;
    margin-top: 268px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    min-height: 179px;
    margin-top: -249px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 103px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 33px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -142px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -66px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 53px;
    margin-left: 22px;
    margin-right: 22px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1810px;
}

.u-section-4 .u-group-1 {
  width: 994px;
  --radius: 25px;
  height: auto;
  min-height: 1680px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 84px auto 46px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 7px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 29px 37px 0;
}

.u-section-4 .u-image-1 {
  width: 341px;
  height: 371px;
  --radius: 10px;
  margin: 36px 28px 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: -371px 398px 0 37px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 37px 37px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 37px 37px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 37px 37px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 37px 37px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 305px;
    height: 332px;
    margin-top: 56px;
    margin-right: 46px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -351px;
    margin-right: 371px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 9px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 10px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2325px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -37px;
    margin-bottom: 60px;
    min-height: 2216px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4690px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 30px;
    min-height: 4597px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 16px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-image-1 {
    width: 269px;
    height: 204px;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 8px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 25px;
    margin-right: 31px;
    margin-left: 26px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 57px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-text-6 {
    margin: 40px 27px -20px 25px;
  }
}